Subject: New Reply Received - Recliner chair issue
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Wed, 18 May 2022 08:03:04 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Recliner chair issue  Ticket comment <div dir="auto">Dear Home Centre, </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you for sending emails every three days to inform me that my issue is going to be resolved once your team hears about it for one month now </div>
<div dir="auto"><br></div>
<div dir="auto"> <span style="color:rgb(0,0,0)">I would like to inform you that  </span>I will not be shopping or purchasing any of your products anymore due to that excellent customer service</div>
<div dir="auto"><br></div>
<div dir="auto">I have resolved my issue myself since there was no hope of contacting you </div>
<div dir="auto"><br></div>
<div dir="auto">Regards</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, May 18, 2022 at 10:58 AM Homecentre &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<div><div class="gmail_quote"><blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Ahmed ,<br><br>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'> Thank you for contacting us, and giving us the opportunity to serve you.<br style="box-sizing:border-box"><br style="box-sizing:border-box">We would like to inform you that we are reaching out to the concerned team in order to resolve your issue and you will be contacted once we receive any updates.<br style="box-sizing:border-box"><br style="box-sizing:border-box">We apologize once again for this inconvenience and thank you for your patience and kindness.<br style="box-sizing:border-box"><br style="box-sizing:border-box">Do not hesitate to contact us if you have any other inquiries.<br style="box-sizing:border-box"><br style="box-sizing:border-box">Your Friends,<br style="box-sizing:border-box">The Support Team.</div></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<br><br>
</div>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div></div>
</div>

	

</div></blockquote></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4181486